@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap');


:root {
    --body-font-family: 'Lato', sans-serif;
    --bs-font-sans-serif: 'Lato', sans-serif;
    --bs-body-font-family: 'Lato', sans-serif;
    --heading-font-family: 'Erbaum', sans-serif;
    --bs-schedule-venue-home: var(--bs-secondary) ;
    --bs-schedule-venue-away: var(--bs-primary) ;
}



@font-face {
    font-family: 'Erbaum';
    src: url('/Erbaum-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Erbaum Bold';
    src: url('/Erbaum-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


body  {
    
    background-color:var(--bs-secondary);
    background-image:url('/assets/Texture_-Great_Falls_Voyagers-.png');

}


    .section.sec-recent-videos,
    .section.sec-recent-news { display:none }


    .next-event-bar { background:var(--bs-secondary)}
    .next-event-wrapper .details *, .next-event-wrapper .contents * { color:var(--bs-primary) }
    
    
    .next-event-wrapper .details .specs-1 .teams:before, .next-event-wrapper .details .sport:before,
    .next-event-wrapper .component-countdown.layout-standard > div > div.contents:before, .next-event-wrapper .details .specs-3 .event-links:before { color:#fff }

    .pre-header { background:transparent!important }
    .pre-header .site-title-bar { padding:1rem; background:none!important }
    .pre-header .title-bar .site-title { display:none }


    .section .archive-link,
    .sec-recent-news .page-details .component-headings, .sec-recent-videos .page-details .component-headings, .sec-photo-gallery .page-details .component-headings,
    .sec-recent-news .layout-wrapper, .sec-recent-news .page-details, .sec-recent-videos .layout-wrapper, 
    .sec-recent-videos .page-details, .sec-photo-gallery .layout-wrapper, .sec-photo-gallery .page-details { border-color:var(--bs-secondary); background:var(--bs-primary)}

    .sec-schedule-tabs .component-tabs .page-details { background:var(--bs-primary); border-color:var(--bs-secondary) }
    .sec-schedule-tabs .component-tabs .nav-pills .nav-link:hover,
    .sec-schedule-tabs .component-tabs .nav-pills .nav-link.active { background:var(--bs-secondary); color:var(--bs-primary)}
    .sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn:hover { color:var(--bs-tertiary) }

    .sec-schedule-tabs .component-scoreboard.layout-small .card { color:var(--bs-primary)}

    .sec-schedule-tabs .component-scoreboard.layout-small .card .middle-inner,
    .sec-schedule-tabs .component-scoreboard.layout-small .card { border-color:var(--bs-secondary)!important }

    .section.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow { color:var(--bs-primary)}
    .section.sec-banner .component-banner.layout-slider .slick-arrow-controls .slick-arrow.slick-hidden,
    .section.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.slick-hidden { display:none }
    .section.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover { color:var(--bs-tertiary)}


    .section.sec-sponsors,
    .site-footer .section.sec-affiliates { background:#fff }
    .site-footer { background:var(--bs-primary)!important }
    .site-footer .footer-details-wrapper .component-banner.layout-flex { display:none!important }

    .site-footer  .copyright-privacy-links-section a,
    .site-footer  .copyright-privacy-links-section * { color:var(--bs-primary)!important }
    .site-footer .copyright-privacy-links-section a:hover { text-decoration:underline!important }

    .sec-featured-athletes .component-aotw.layout-align .player .player-details .player-name:hover,
    .site-footer .footer-details-wrapper a:hover { color:var(--bs-secondary)!important }


    .section.sec-standings .ps-component, 
    .section.sec-recent-news .ps-component, 
    .section.sec-featured-athletes .ps-component, 
    .section.sec-recent-videos .ps-component, .section.sec-photo-gallery .ps-component { background:var(--bs-primary)}


    .sec-parallax .component-parallax .overlay::before {background-color: rgba(var(--bs-primary-rgb), 0);}
    .sec-parallax .component-parallax .layout-wrapper { min-height: 66vh }

    .section .archive-link a,
    .sec-schedule-tabs .component-tabs .nav-pills .nav-link,
    .sec-featured-athletes .component-aotw.layout-align .player .player-details .player-name,
    .section .component-title, .section .carousel-caption-title a { font-family: "Erbaum Bold",Sans-Serif }


    .section .archive-link a { text-transform:uppercase }
    .section .archive-link a:hover { color:var(--bs-secondary)}


    .component-aotw.layout-align .player .player-details .player-name:hover,    
    .sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .slick-arrow:hover,
    .section .component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover { color:var(--bs-secondary)!important }

    .ps-component.component-gallery.layout-flex .macro-archive-link a:hover { background:var(--bs-secondary); color:var(--bs-primary)}


    .sec-affiliates .component-banner.layout-flex .item a[href*="pioneer"] img { max-height:5rem!important }
    .sec-featured-athletes .component-title  { padding-bottom:5px; border-width:3px }

@media (min-width: 992px) {

    .site-header .macro-primary-navigation { border:none; }
    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-caption { background: var(--bs-primary-rgb); background: linear-gradient(180deg, rgba(var(--bs-primary-rgb),0) 30%, rgba(var(--bs-primary-rgb),0.40) 50%, rgba(var(--bs-primary-rgb),0.95) 80%,rgba(var(--bs-primary-rgb),1) 95% ,rgba(var(--bs-primary-rgb),1) 100%) }

    .sec-featured-athletes .component-aotw.layout-align .player .player-details:before { background-image: url(/assets/Secondary_Logo.png); background-color:var(--bs-primary) }
    .header-pioneer-logo .component-banner img { max-height:40px!important }


    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { font-family:"Erbaum Bold",sans-serif; }


    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active) .card:before{ background-color:rgba(var(--bs-primary-rgb),.7); border:1px solid #fff  }
    .component-navbar-split.layout-standard .navbar .nav-item:not(.parent) .nav-link { font-family:"Erbaum",sans-serif }

    
}


@media (max-width: 991px) {

    body { background:var(--bs-primary)}


    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas-header { background:var(--bs-primary); color:#fff }
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link { color:var(--bs-primary) }

    .sec-top-stories .component-headlines.layout-basic .card > div > div:last-of-type:after { background: linear-gradient(rgba(var(--bs-primary-rgb),0) 0,rgba(var(--bs-primary-rgb),0) 9.43%,rgba(var(--bs-primary-rgb),.47) 25.62%,rgba(var(--bs-primary-rgb),.63) 38.92%,rgba(var(--bs-primary-rgb),.79) 48.28%,rgba(var(--bs-primary-rgb),.99) 64.04%,var(--bs-primary) 100%) }


    .site-header .macro-primary-navigation { background-color:var(--bs-white)!important }
    .site-header .macro-primary-navigation > div > div > .headers-icon-links a, .site-header .macro-primary-navigation > div > div > .headers-icon-links button,
    .site-header .mobile-menu .navbar-offcanvas-template .btn-link[data-bs-toggle=offcanvas] span:before { color:var(--bs-primary)}    

    .section .slick-dots li button:before, .section .component-video.layout-slider .slick-dots button, .section .carousel-indicators [data-bs-target] { background-color:var(--bs-secondary) }
    .site-header .macro-primary-navigation > div > div > .headers-icon-links > div { gap:0 }

    .site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link { font-family:"Erbaum",sans-serif }

    .header-pioneer-logo { display:none }

     .sec-schedule-tabs .component-tabs .nav-pills { border-color:var(--bs-secondary)}   

}


